View Vulnerabilities by Plugin

Required User Role: Basic, Scan Operator, Standard, Scan Manager, or Administrator

Required Access Group Permissions: Can View

Note: By default, Tenable.io does not filter for informational level plugin IDs. For more information, see the knowledge base article.

To view vulnerabilities by plugin in the new interface:

  1. In the upper-left corner, click the Menu button.

    The left navigation plane appears.

  2. In the left navigation plane, in the Vulnerability Management section, click Vulnerabilities.

    The Vulnerabilities page appears.

    By default, this page displays the By Plugin tab. The tab contains the plugins table. The plugins table lists plugins by decreasing severity.

  3. From this page, you can:

    • View information about each vulnerability in the table:

      • Severity — The vulnerability's CVSS-based severity. For more information, see CVSS vs. VPR.

      • Name — The name of the plugin that identified the vulnerability.

      • Plugin ID — The ID of the plugin that identified the vulnerability.

      • Family — The family of the plugin that identified the vulnerability.

      • Count — The number of vulnerability instances.

      • Tip: A vulnerability instance is a single instance of a vulnerability appearing on an asset, identified uniquely by plugin ID, port, and protocol.

      • VPR — The VPR Tenable calculated for the vulnerability.

      • CVSS — The CVSSv2 or CVSSv3 score associated with the vulnerability. For more information, see CVSS vs. VPR.

    • Refine the data in the plugins table:
    • View the number of plugin results, next to the Search box.

    • Export data for a specific plugin.

    • View vulnerability details.